total events match the search: >-
    { total, plural,
        =0 {Geen gebeurtenis komt overeen met de zoektermen}
        one {Eén gebeurtenis komt overeen met de zoektermen}
        other {# gebeurtenissen komen overeen met de zoektermen}
    }

count participations to this event: >-
    { count, plural,
        =0 {Geen deelnemer aan de gebeurtenis}
        one {Eén deelnemer aan de gebeurtenis}
        other {# deelnemers aan de gebeurtenis}
    }

events:
    and_other_count_participants: >-
        { count, plural,
            =0 {Geen andere deelnemer}
            one {en één andere deelnemer}
            other {en # andere deelnemers}
        }

ignored_participations: >-
    { count, plural,
        one {De volgende persoon is genegeerd omdat hij/zij al deelneemt aan de gebeurtenis}
        other {De volgende personen zijn genegeerd omdat zij al deelnemen aan de gebeurtenis}
    }
